{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-B0AABCAA-609D-4333-8D5A-E0758AE48B13",
  "title": "Understanding Physical Functions and Virtual Functions",
  "ordinal": 571,
  "parent_title": "Creating HVM SR-IOV Network",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-B0AABCAA-609D-4333-8D5A-E0758AE48B13.html"
}
